{
    "Title": "Quicklinks",
    "Description": "",
    "ModuleName": "PersonalLink",
    "RequireWizdomRole": [ "Modules_PersonalLink_Admin", "Modules_Global_Admin" ],
    "Icon": "streamline icon-hyperlink-2",
    "Tags": [],
    "DefaultPage": "Quick Links",
    "Pages": [
        {
            "Title": "Quick Links",
            "Url": "/Modules/PersonalLink/Templates/Administration/Configuration.html"
        },
        {
            "Title": "Templates",
            "Type": "TemplateEditor",
            "Params": "PersonalLink/Templates/ViewTemplates",
            "OnlyShowForEnvironments": [ "AZURE", "ONPREM" ]
        },
        {
            "Title": "Modern Templates",
            "Type": "TemplateEditor",
            "Params": "PersonalLink/Templates/ModernTemplates"
        },
        {
            "Title": "Documentation",
            "Type": "Documentation",
            "Params": "PersonalLink",
            "TagID": 236,
            "OnlyShowForEnvironments": [ "AZURE", "ONPREM" ]
        },
        {
            "Title": "Permissions",
            "Type": "Permissions",
            "Params": "Modules_PersonalLink_Admin"
        }
    ]
}